

@media(max-width: 9680px){
.about .aut01#abo1::after{display: none;}
.about .aut01#abo2::before,
.about .aut01#abo1::before,
.about .aut01#abo3::before,
.about .aut01#abo2::before{display: none;}
body.indexbody{background-size: 100% 100% !important;}

}

@media(max-width: 2080px){
.about .aut01#abo1::after{display: block;}
.about .aut01#abo2::before,
.about .aut01#abo1::before,
.about .aut01#abo3::before,
.about .aut01#abo2::before{display: block;}
body.indexbody{background-size:inherit !important;}

}